---
systemFaults: 1.3.6.1.4.1.6431.1.1.1
bwApplicationServerUnreachable: 1.3.6.1.4.1.6431.1.1.1.2501
bwNetworkServerUnreachable: 1.3.6.1.4.1.6431.1.1.1.2502
bwNetworkServerRequestError: 1.3.6.1.4.1.6431.1.1.1.2503
bwCMSConnectivityDown: 1.3.6.1.4.1.6431.1.1.1.2504
bwCMSConnectivityUp: 1.3.6.1.4.1.6431.1.1.1.2505
bwCMSDatabaseMismatch: 1.3.6.1.4.1.6431.1.1.1.2506